
Counter - Employment  - Bug #1949

MPMF 022: Update the "بيانات الطلب" section to display with a good view and note that there is a

missing data on the screen.

10/08/2019 12:39 PM - Abdelhadi Al-Qudah

Status: Fixed Start date: 10/08/2019

Priority: Immediate Due date:  

Assignee: Abdelhadi Al-Qudah % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: Update the "بيانات الطلب" section to

display with a good view and note that

there is a missing data on the screen.

Severity: Normal Environment: QA

Category: Employment Transaction Number:  

Sub-Category: من شريك لعامل  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  SERVICE_ID: 86

Description

Request Code: 860000003499

Note that the "نوع تقدير الاحتياج" is displayed with empty data.

Refer to the attached snapshot.

History

#1 - 10/08/2019 01:46 PM - Abdelhadi Al-Qudah

- Assignee changed from Safiya Abu musalem to Mouath Saadah

#2 - 10/08/2019 04:16 PM - Mouath Saadah

- Status changed from Open to Fixed

- Assignee changed from Mouath Saadah to Abdelhadi Al-Qudah

- % Done changed from 0 to 100

Dear  Abdelhadi Al-Qudah

done now, but about "نوع تقدير الاحتياج"   I checked with static value it's working fine please  check the value in DB in Talabat for this screen

"RMPMF022"

Best Regards,

Moauath Saadah

#3 - 10/08/2019 04:41 PM - Abdelhadi Al-Qudah

- Assignee changed from Abdelhadi Al-Qudah to Mouath Saadah

Please note that the "نوع تقدير الاحتياج" is filled correctly from Talbat side on the "MPM_GENERAL_REQ"
#4 - 10/08/2019 05:59 PM - Mouath Saadah

- Assignee changed from Mouath Saadah to Abdelhadi Al-Qudah

Dear Abdelhadi Al-Qudah

I contact whit Abdulrahman he change the way get this LOV, I THINK IT'S WORK FINE NOW

Best Regards,

Moauath Saadah
Powered by TCPDF (www.tcpdf.org)

06/06/2025 2/2

http://www.tcpdf.org

